Description

ESP - El botón Cancelar de snapping no funciona:
Pasos
1.- Abrir gvSIG
2.- Abrir Vista Nueva
3.- Añadir capa snap_polygon (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Pinchar botón derecho del ratón sobre la capa y Comenzar edición
5.- Pinchar botón derecho del ratón sobre la capa e ir a Propiedades de edición/Snapping
6.- Activar todas las casillas y pinchar en Cancelar
7.- Repetir el paso 5, las casillas están todas activadas.

Es como si la función del botón fuese Aceptar en vez de Cancelar, pero el botón aceptar funciona bien.

ENG - Cancel button in snapping doesn't work:
Steps
1.- Open gvSIG
2.- Open NEW View
3.- Add layer snap_polygon (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- In ToC select right button menu on layer and click Start edition
5.- In ToC select right button menu on layer and click Editing properties/Snapping
6.- Check all checkboxes and click cancel button
7.- Repeat step 5, all the checkboxes are activated

Seems that cancel button works as Accept button, but accept button works well

History
#1 - 10/30/2012 06:09 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 05:45 PM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Low to Normal

#3 - 01/16/2014 01:30 PM - Álvaro Anguix
- Target version set to 2.1.0-2218-testing
#4 - 01/21/2014 11:47 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed management of preferences in snapping settings panel.
#5 - 01/21/2014 09:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.1.0-2217-devel

#6 - 01/28/2014 09:33 AM - Álvaro Anguix
- Status changed from Fixed to Closed
